RubyGems Navigation menu

teachstreet 0.0.5

Client library for accessing TeachSTreet's APIs. Uses httparty for parsing.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.0.5 - June 24, 2011 (9 KB)
  2. 0.0.4 - June 21, 2011 (8,5 KB)
  3. 0.0.3 - June 14, 2011 (8,5 KB)
  4. 0.0.2 - April 26, 2011 (8,5 KB)
  5. 0.0.1 - April 11, 2011 (8 KB)

dependencias de Runtime (2):

facets >= 2.9.1
httparty >= 0.7.4

dependencias de Development (3):

hanna >= 0
rdoc >= 0
rspec >= 0

Propietarios:

Autores:

  • Scott Windsor

SHA 256 checksum:

bed7060e10e4cdcfb09b8d30c5ec0ce7254cf9f224bfd13f16e17c57c0cfa549

Total de descargas 16.025

Para esta versión 4.075

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: